[
    {
        "Name": "BP_Window_Basic_Glass",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Windows/BP_Window_Basic_Glass.BP_Window_Basic_Glass_C",
        "Category": "World/Items/Deployables/Windows"
    }
]